
IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_FIDELIDADE_DOTZ_CONF' AND COLUMN_NAME = 'ID_FTP_PARCEIRO_DOTZ')
BEGIN

	ALTER TABLE EST_FIDELIDADE_DOTZ_CONF ADD ID_FTP_PARCEIRO_DOTZ varchar(20) NOT NULL;

END


